.product{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.ab-left{
    width: 25%;
    float: left;
}
.left_h2 {
    background: url(../images/title_line.jpg) left bottom no-repeat;
    font-size: 21px;
    display: block;
    margin-top: 25px;
    padding: 0px 0px 15px 17px;
    color: #000;
}

/*æ ç›®å¯¼èˆª*/
.left_nav {
    clear: both;
}

.index_left_nav {
    padding-top: 25px;
    margin: 0 15px;
}

.left_h2 {
    background: url(../images/title_line.jpg) left bottom no-repeat;
    font-size: 21px;
    display: block;
    margin-top: 25px;
    padding: 0px 0px 15px 17px;
    color: #000;
}

.left_nav_ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin: 15px 0px 0px 0px;
    padding-bottom: 10px;
}

.left_nav_ul > li {
    position: relative;
    border-bottom: 1px solid #f2f2f2;
    background: url(../images/left_sli.gif) 6px 15px no-repeat;
    padding: 8px 0px 8px 18px;
}

.left_nav_ul > li > a {
    text-decoration: none;
    color: #2F2F2F !important;
    font-size: 15px;
    font-weight: normal !important;
    color: #2F2F2F;
}

.left_nav_ul > li > a:hover,.left_nav_ul li a.left_active {
    color: #e28001;
}
/*å°ç±»*/
ul.left_snav_ul {
    list-style: none;
    padding: 0px;
    display: none;
    padding-top: 8px;
}

ul.left_snav_ul > li {
    margin: 0px;
    padding: 5px 0px 5px 10px;
    background: url(../images/left_sli.gif) 0px 13px no-repeat;
}

ul.left_snav_ul > li > a {
    border: 0;
    color: #2F2F2F;
    padding: 5px 0px 5px 0px;
}

ul.left_snav_ul > li > a:hover {
    text-decoration: none;
    color: #e28001;
}

.menu_head {
    cursor: pointer;
    font: 600 18px/30px "Open Sans", sans-serif;
    width: 35px;
    text-align: center;
    color: #303c4b;
    display: inline-block;
    position: absolute;
    top: 3px;
    right: 0px;
}

.menu_head:hover {
    color: #e28001;
}

.list_box {
    clear: both;
}

.input-group-addon, .input-group-btn, .input-group .form-control {position: absolute;}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: auto;
    margin-bottom: 0;
}
.form-control {
    border-radius: 0px;
    box-shadow: none;
}
.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.form-control {
    display: block;
    width: auto;
    height: 34px;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.input-group-btn > .btn {
    position: relative;
    line-height: 21px;
    padding: 6px 12px;
}
.mysearch_btn {
    background-color: #000;
    color: #fff;
    border-radius: 0px;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.abl-bottom{
    width: 100%;
    height: auto;
    display: inline-block;
}
.abl-bottom h2{
    font-size: 30px;
}
.abl-bottom p{
    font-size: 15px;
    line-height: 30px;
}
.ab-right{
    width: 71%;
    float: right;
}
.list_box{
    width: 100%;
    height: auto;
    display: inline-block;
}
.left_h2 {
    background: url(../images/title_line.jpg) left bottom no-repeat;
    font-size: 21px;
    display: block;
    margin-top: 25px;
    padding: 0px 0px 15px 17px;
    color: #000;
}
.search_group {
    margin: 25px 0px 35px 0px;
    display: inline-block;
}
.ab-left {
    width: 25%;
    float: left;
}
.ab-right ul{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 3%;
}
.ab-right li{
    float: left;
    width: 21.8355%;
    margin: 0 1.5%;
    margin-bottom: 15px;
}
.ab-right li img{
    width: 100%;
    border: 1px solid #dcdcdc;
    max-height: 290px;
    max-width: 100%;
}
.ab-right li p{
    text-align: center;
    margin-top: 4px;
    font-size: 15px;
    padding: 5% 0;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        margin-top: 12%;
    }

    .ab-left {
        width: 100%;
        float: left;
    }

    .ab-right {
        width: 100%;
        float: right;
    }

    .abl-bottom h2 {
        font-size: 24px;
        margin-top: -5%;
    }
    .ab-right li {
        float: left;
        width: 48%;
        margin-right: 1%;
        border: 1px solid #dcdcdc;
        margin-bottom: 15px;
    }

}
